#pageTopMenu .topMenu li a,
#pageTopMenu .topMenu li a.current,
#footerMenu .ftMenu li a,
#footerMenu .ftMenu li a.current {
	-webkit-transition: all 500ms linear;
    -moz-transition: all 500ms linear;
    -o-transition: all 500ms linear;
    -ms-transition: all 500ms linear;
    transition: all 500ms linear;
}
#pageTopMenu .topMenu li a:hover,
#pageTopMenu .topMenu li a.current,
#footerMenu .ftMenu li a:hover,
#footerMenu .ftMenu li a.current {
	-webkit-transition: all 150ms linear;
    -moz-transition: all 150ms linear;
    -o-transition: all 150ms linear;
    -ms-transition: all 150ms linear;
    transition: all 150ms linear;
}

#pageTopMenu { 
-moz-border-radius-bottomright: 8px;
-webkit-border-bottom-right-radius: 8px;
border-bottom-right-radius: 8px;
-moz-border-radius-bottomleft: 8px;
-webkit-border-bottom-left-radius: 8px;
border-bottom-left-radius: 8px;  }

#footerMenu { 
-moz-border-radius-topright: 8px;
-webkit-border-top-right-radius: 8px;
border-top-right-radius: 8px;
-moz-border-radius-topleft: 8px;
-webkit-border-top-left-radius: 8px;
border-top-left-radius: 8px;  }


#slideZone {
-webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px;
-webkit-box-shadow: 0px 0px 8px 0px rgba(20, 20, 20, 0.75);
-moz-box-shadow:    0px 0px 8px 0px rgba(20, 20, 20, 0.75);
box-shadow:         0px 0px 8px 0px rgba(20, 20, 20, 0.75);
}


#antetPage, #footerPage, .boxNews, .boxLeft, .boxCatalog, .boxRight {
-webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px;
-webkit-box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 3px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 3px 0px rgba(50, 50, 50, 0.75);
}

a.fancybox img, a.fancybox img, a.fancybox img,
.lstNewsEvents li a, .lstNewsEvents li a img, .lstGalerie li a img, 
.lstCategs li, .lstCategs li a, .lstCategs li a span,
#lstVideo .lstVideoItems li, #lstVideo .lstVideoItems li span,
a.BtnPrev, a.BtnNext,
.lsLeftMenus li a {
	-webkit-transition: all 500ms linear;
    -moz-transition: all 500ms linear;
    -o-transition: all 500ms linear;
    -ms-transition: all 500ms linear;
    transition: all 500ms linear;	
}

.lstNewsEvents li a:hover, .lstNewsEvents li a:hover img, .lstGalerie li a:hover img,
a.fancybox:hover img, a.fancybox:hover img, a.fancybox:hover img, 
.lstCategs li:hover, .lstCategs li a:hover, .lstCategs li a:hover span,
#lstVideo .lstVideoItems li:hover, #lstVideo .lstVideoItems li:hover span,
a.BtnPrev:hover, a.BtnNext:hover,
.lsLeftMenus li a:hover {
	-webkit-transition: all 150ms linear;
    -moz-transition: all 150ms linear;
    -o-transition: all 150ms linear;
    -ms-transition: all 150ms linear;
    transition: all 150ms linear;
}













